Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dgglse

scipy.linalg.lapack.dgglse(a, b, c, d[, lwork, overwrite_a, overwrite_b, overwrite_c, overwrite_d]) = <fortran function dgglse>

  Wrapper for `dgglse`.

  Parameters:
    a input rank-2 array(‘d’) with bounds (m,n)
    b input rank-2 array(‘d’) with bounds (p,n)
    c input rank-1 array(‘d’) with bounds (m)
    d input rank-1 array(‘d’) with bounds (p)
  Returns:
    t rank-2 array(‘d’) with bounds (m,n) and a storage
    r rank-2 array(‘d’) with bounds (p,n) and b storage
    res rank-1 array(‘d’) with bounds (m) and c storage
    x rank-1 array(‘d’) with bounds (n)
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0

    overwrite_b input int, optional

      Default: 0

    overwrite_c input int, optional

      Default: 0

    overwrite_d input int, optional

      Default: 0

    lwork input int, optional

      Default: max(m+n+p,1)